body{
font-family: arial,tahoma,helvetica; font-size: 0.875em; min-height: 1200px; margin: 0px;}

article
, section {clear: both; padding-bottom: 0px;}
article table.multicol img {margin: 2px 5px 2px 0px;}
article h1 {padding: 0px 0px 0px 0px;}

section.Artikel {overflow: hidden; padding-bottom: 10px;}
section>ol {margin: 0px; padding: 0px; list-style-type: none;}
section>ol section {padding-bottom: 0px;}

h1 {padding: 0px 0px 15px 0px; margin: 0px; font-size: 1.214em;}
h2 {margin: 0px; clear: both; padding: 0px 0px 15px 0px; font-size: 100%;}

a:link
, a:visited
, a:focus
, a:hover
, a:active {color: #204B9E; text-decoration: none;}
a:hover {text-decoration: underline;}
a:visited {color: #406BBE;}

p {padding: 0px; margin: 0px; padding-bottom: 15px; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;}
p>a {-moz-hyphens: manual;hyphens: manual;}

ul {margin: 0px; padding-bottom: 15px; clear: both;}
ol {list-style-type: none; padding-left: 0px;}
li>h2 {padding-top: 15px;}

img {margin: 4px 15px 5px 0px; padding: 1px; float: left; border-radius: 2px; vertical-align: bottom; clear: both;}
img.big {float: none; width: 100% !important; margin: 0px 0px 15px 0px; padding: 0px; vertical-align: bottom;}

div.paragraph {padding-bottom: 15px; text-align: justify; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;}

table {margin-bottom: 0px; border-collapse: collapse; font-size: 100%;}
table table {font-size: 100%;}
td {padding: 0px; vertical-align: top;}

/* -------------- Tabelle Multicol -------------- */
table.multicol {border-collapse: separate; border-spacing: 15px; margin: -15px; padding-bottom: 15px; table-layout: fixed;}
table.multicol section {padding: 0px;}
table.multicol p {padding: 0px;}
table.multicol h1 {-moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; font-size: 100%; padding-bottom: 0px;}
table.multicol h2 {clear: none; padding: 0px 0px 5px 0px;}
table.multicol td {padding: 0px; width: 50%;}
table.multicol img {margin: 0px; max-width: 100%;}
table.multicol .Kontakt img {width: auto;}

.zweispaltig table.multicol h1 {margin-left: 0px; padding-left: 0px;}
.zweispaltig table.multicol img {margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px;}
.zweispaltig table.multicol img.big {max-width: none; width: 100%;  margin: 0 0 5px 0;}
.zweispaltig table.multicol td {padding: 5px;  background-color: #f2f4f7; border: 1px solid #e6e9ee;}
.zweispaltig table.multicol .Kontakt td {border-width: 0px; padding: 0px; width: auto;}

.mehrspaltig table.multicol img {width: 100%; margin: 0 0 5px 0;}
.buttontext {text-align: center;}

/* -------------- Tabelle Standard -------------- */
table.standard {width: 100%; border-radius: 3px; /*border: solid #888 1px;*/ border-spacing: 1px; border-collapse: separate; empty-cells: show; background-color: #DBE5EE; margin-bottom: 15px;}
table.standard th {background: -moz-linear-gradient(#fff, #dbe5ee); text-align: left; padding: 2px 3px 2px 3px; white-space: nowrap;}
table.standard>tbody>tr:hover>td {background: -moz-linear-gradient(#fff, #eee);}
table.standard thead>tr:nth-child(2)>th {background-image: none; background-color: #fff; text-align: left; padding: 3px;}
table.standard td {vertical-align: top; background-color: #fff; padding: 3px;}
table.standard td ul {list-style-position: inside;}
table.standard table.standard {border: solid #888 0px;}
table.standard .Veranstaltung td {background: none; padding: 0px;}
table.standard .Veranstaltung {background: none; padding: 0px;}

/* -------------- Tabelle Layoutgrid -------------- */
table.layoutgrid {margin: -2px -2px 13px -2px; border-width: 0px; border-collapse: separate; border-spacing: 2px;}
table.layoutgrid > tbody > tr > th:nth-child(0n+1) {padding-left: 0px;}
table.layoutgrid > tbody > tr > td {padding: 1px 1px 1px 2px; text-align: left;}
table.layoutgrid > tbody > tr > td:nth-child(1) {max-width: 300px; min-width: 50px;}
table.layoutgrid > tbody > tr > td:nth-child(2) {min-width: 50px;}
table.layoutgrid > tbody > tr > td:nth-child(2n+1) {background-color: #F1F2F6; background-image: -moz-linear-gradient(left, #F1F2F6, #fff); width: 1%; min-width: 100px; text-align: right; padding-right: 5px;}

address {font-style: normal;}
address p {margin: 0px;}

/* -------------- Formular -------------- */
form {margin: 0px; padding: 0px 0px 15px 0px;}
form .Zeile {clear: both; overflow: hidden;}
form .Zeile {padding-bottom: 2px;}
form .Label {
text-align: right; padding: 2px 5px 2px 2px; background-color: #F1F2F6; height: 17px; margin-top: 1px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f2f8', endColorstr='#ffffff', GradientType='1');
background: -moz-linear-gradient(left, #f1f2f8, #fff);
background: -o-linear-gradient(left, #f1f2f8, #fff);
background: -webkit-linear-gradient(left, #f1f2f8, #fff); width: 150px; float: left;
}
form .Element {float: left;}
form .Element input[type=text] {width: 200px;}
form .Errorbox {margin-bottom: 15px; font-size: 0.857em;}
form .ErrorboxHeader {padding: 2px;}
form .ErrorboxLine {border-bottom: 1px #eee solid;}
form .ErrorboxLine:last-child {border-bottom: 0px #eee solid !IMPORTANT;}
fieldset {margin: 0px; padding: 0px; border-width: 0px;}

input {height: 16px; padding: 2px; margin: 0px;}
input[type=submit] {background-image: -moz-linear-gradient(top, #fff, #aaa); border: solid 1px #888; height: 22px;}
input[type=text] {border: solid 1px #888;}
input[type=password] {border: solid 1px #888;}
input[type=checkbox] {margin-right: 2px;}
select {border: solid 1px #888;}
textarea {border: solid 1px #888; padding: 2px;}
label {color: #666;}
label:after {content: ":";}
input + label:after {content: "";}

cite {color: #888; margin-top: 15px; padding-bottom: 15px; display: block; white-space: normal;}
object cite {margin-top: 0px;}

/* -------------- Grundaufbau -------------- */
#wrapper {max-width: 950px; margin: auto; position: relative; border-radius: 0px 0px 6px 6px;}
#main {float: left; width: 61%; position: relative; top: 0px; padding-bottom: 0px;  z-index: 15;}
/* --------------  -------------- */
#aside {float: right; width: 38.85%; position: relative; top: 0px; z-index: 5; overflow: hidden; padding-bottom: 120px;}
#aside h1{font-size: 100%; margin: 0px -15px 15px -15px; padding: 3px 2px 3px 15px;}
#aside a > img {max-width: 132px; border: 0;}
#aside a > img.big {width: auto; border: 0;}
#aside ol {padding: 0px; margin: 0px; list-style-type: none;}
#asidecontent {padding: 0px 15px 15px 15px; position: relative;}
#aside section.Artikel {overflow: visible; padding-bottom: 10px;}
#aside .UnsereKursleiter table.layoutgrid > tbody > tr > td:nth-child(2n+1) {padding-left: 5px; min-width: 0px;}
/* --------------  -------------- */
#header_logo {border-width: 0px; position: absolute; left: 15px; top: 50px;}
#header_text {z-index: 5111; position: absolute; left: 235px; top: 57px; font-size: 2.071em; line-height: 115%; color: #667D9C; text-shadow: 2px 2px 5px #FFFFFF;}
#header_navi {width: 100%; position: absolute; bottom: 0; left: 0; z-index: 3; line-height: 30px; overflow: hidden; color: white; background-image: -moz-linear-gradient(top, #7187b7, #234ba0); background-image: -webkit-linear-gradient(top, #7187b7, #234ba0); background-color: #234ba0;}
#header_navi ol, #header_navi li {margin: 0px; padding: 0px; list-style-type: none;}
#header_navi li {float: left;}
#header_navi a:link
, #header_navi a:visited
, #header_navi a:focus
, #header_navi a:hover
, #header_navi a:active {color: #fff; text-decoration: none; display: block; padding: 0px 15px 0px 15px; border-right: white 1px solid;}
#header_navi a:hover {background-color: #6a82b5;}
#header_navi .right a {border-width: 0px;}
#header_navi li.right {float: right;}
/* --------------  -------------- */
#content {background-color: #fff; background-repeat: no-repeat; background-size: 560px; background-position: center top; position: relative; padding: 15px 15px 0px 15px; z-index: 10px;}
#contentbody {position: relative;}
#contentbackground {position: absolute; z-index: 1; width: 61%; top: 200px; left: 0px; bottom: 0px; background-color: #fff; padding: 0px 0px 15px 0px;}
#content .suchparameter_content a.Programmbereich {margin: 0px;}
#content li>a {display: block; margin-bottom: 15px;}
#content li:last-child>a {margin-bottom: 0px;}
/* --------------  -------------- */
#footer {
position: relative; padding: 5px 15px 5px 15px; font-size: 0.786em; border-radius: 0px 0px 6px 6px;
clear: both; z-index: 10; color: white; background-image: -moz-linear-gradient(top, #7187b7, #234ba0);
background-image: -webkit-linear-gradient(top, #7187b7, #234ba0); background-color: #234ba0; overflow: hidden;
}
#footer a {color: white;}
#footer img {border: solid 0px #eee; float: none; margin: 0px;}

/* -------------- Veranstaltung -------------- */
#Veranstaltung h1 {padding-bottom: 0px;}
#Veranstaltung .layoutgrid {clear: both; margin-top: 15px;}
#Veranstaltung .paragraph {padding-bottom: 0px;}

.Veranstaltung {clear: both; padding: 3px 5px 2px 5px;}
.Veranstaltung:last-child {margin-bottom: 15px;}
.Veranstaltung table.standard {margin-bottom: 0px; border-width: 0px; border-radius: 0px;}
.Veranstaltung:nth-of-type(2n) {background-color: #f8f8f8;}
.Veranstaltung:nth-of-type(2n+1){background-color: #f1f2f8;}
.Veranstaltung + .Download {margin-top: 15px;}
.Veranstaltung + .Programmbereich {margin-top: 15px;}

.Ampel img {float: none; margin: 0px; padding: 0 0 2px 0; border-width: 0px; border-radius: 0px; }
.WeitereKursedesKursleiters {margin-top: 15px;}

/* -------------- Programm -------------- */
#Programm h1 {padding-bottom: 15px;}

/* -------------- Kontakt -------------- */
#Kontakt #merkzettel {margin-bottom: 15px;}
#Kontakt h1 {padding-bottom: 15px;}
.Kontakt {padding-bottom: 15px;}

/* -------------- Internetauftritt -------------- */
#Internetauftritt ul {padding: 0px 0px 15px 15px;}

/* -------------- Artikel -------------- */
#Artikel li>a {display: inline;}
.Artikel img, .Artikel p {margin-top: 3px;}
.Artikel h1 {padding: 0px 0px 0px 0px;}
.Artikel h2 {clear: none;}

/* -------------- Bild -------------- */
#Quellenangaben img {clear: none;}
.Quellenangaben_Item {clear: both; overflow: hidden;}
.QuellenangabeTeaser {clear: both; float: left; margin-top: -5px; font-size: 0.786em;}
.Quellenangabe {clear: both; float: left; margin-top: -5px; font-size: 0.786em;}

/* -------------- Album -------------- */
.Albumraster {margin: -5px -5px 15px -5px; width: 100%; table-layout: fixed;}
.Albumraster img {background-color: white; box-shadow: #fff 1px 1px 3px 1px; width: 100%; float: none; margin: 0px;}
.Albumraster .item {padding: 5px;}
.Albumraster td {vertical-align: middle;}
.preview_2
, .preview_3
, .preview_4 {
position: absolute; left: 5px; opacity: 0; background-color: #fff;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
}
.albumpreview {position: relative;}
.albumpreview:hover .preview_2 {left: 68px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px; /* -moz-transform: rotate(-360deg); */}
.albumpreview:hover .preview_3 {left: 136px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px; /* -moz-transform: rotate(-360deg); */}
.albumpreview:hover .preview_4 {left: 204px; opacity: 1; box-shadow: #fff 1px 1px 3px 1px; /* -moz-transform: rotate(-360deg); */}

/* -------------- Download -------------- */
.Download p {margin: 0px;}

/* -------------- E-Mailadresse -------------- */
.eMailadresse {padding-bottom: 15px;}

/* -------------- Kommentar -------------- */
.kommentare {display: table; min-width: 30%; margin: 5px 0px 5px 0px; border-radius: 3px;}
.kommentar {padding: 5px; border-bottom: solid 1px #dbe5ee; overflow: hidden; position: relative;}
.kommentar .delete {float: right; margin: 0px 0px 3px 3px; font-weight: bold; text-decoration: none; color: #dbe5ee;}
.kommentar .delete:hover {color: #222;}
.kommentarcontrolpanel {padding: 5px 7px 5px 5px;}
.kommentar p {display: inline;}

/* -------------- Suche -------------- */
#suche .Kontakt {display: block;}
#suchergebnis h1 {color: #888; display: block;}
#erweiterteSuche {padding: 0px 15px 15px 15px; position: relative; transition: height 0.5s ease; overflow: hidden;}
#erweiterteSuche ul {padding-left: 0px;}
#erweiterteSuche li {list-style-type: none;}
#erweiterteSuche input[type=checkbox] {list-style-type: none; vertical-align: middle; margin-right: 5px;}
.panelSucheErweitert {padding-bottom: 60px;}
.wochentage {padding-bottom: 15px;}
.tageszeiten {padding-bottom: 15px;}

.WebSuche form {width: 100%;}
.WebSuche .struct {width: 100%;}
.WebSuche .struct > tbody > tr > td:nth-child(1) {width: 61.2%;}
.WebSuche .struct > tbody > tr > td:nth-child(2) {width: 38.8%;}
.WebSuche input {width: 100%;}
.WebSuche select {border: solid #bbb 1px; border-width: 0px 1px 1px 1px; margin-bottom: 0px; margin-top: 0px; overflow: hidden; font-size: 100%; width: 100%;}
.WebSuche ul {margin: 0px; padding: 0px;}
.WebSuche ul.small {padding: 15px 0px 0px 15px;}
.previewpanel {margin: 0px 0px 15px 0px; padding-bottom: 15px; border-bottom: solid #bbb 1px;}
.WebSuche h1 {display: none;}

.WebSuche ul.begonnene
, .WebSuche ul.beendete{padding: 0px 0px 15px 0px;}
ul.begonnene
, ul.beendete{padding: 0px 0px 15px 0px;}
.beendete {opacity: 0.65;}
#beendete {padding-bottom: 15px;}
.beendete_umschalten {padding: 15px 0px 0px 0px;}

.suchparameter {overflow: hidden; margin-bottom: 15px;}
.suchparameter_button {position: relative; border: 1px solid #888888; border-radius: 6px 6px 6px 6px; overflow: hidden; float: left; white-space: nowrap; background-color: #fff; margin-top: 15px;}
.suchparameter_head {position: relative; padding: 2px 5px 3px 5px; margin-right: 18px; z-index: 5}
.suchparameter_option {
border-left: solid 1px #888; z-index: 10; position: absolute; top: 0px; right: 0px; bottom: 0px; padding: 0px; font-weight: bold;
background-image: -moz-linear-gradient(center top , #fff, #94938f);
background-image: -webkit-linear-gradient(center top , #fff, #94938f);
background-image: linear-gradient(center top , #fff, #94938f);
}
a.suchparameter_head:link
, a.suchparameter_head:visited
, a.suchparameter_head:focus
, a.suchparameter_head:hover
, a.suchparameter_head:active {color: #000; text-decoration: none; display: block; padding: 2px 5px 3px 5px;}

.suchparameter_option a:link
, .suchparameter_option a:visited
, .suchparameter_option a:focus
, .suchparameter_option a:hover
, .suchparameter_option a:active {color: #000; text-decoration: none; display: block; padding: 2px 5px 3px 5px;}

.suchparameter_content {position: relative; padding: 2px 30px 3px 5px; border-top: 1px solid #ccc;}
.suchparameter_content strong {display: block; display: block; margin-bottom: 15px;}
.suchparameter_button .filterEntfernen {padding: 2px 5px 3px 5px; border-top: 1px solid #ccc;}
.suchparameter_button .filterEntfernen a {padding: 0px;}

.suchparameter ul {margin-left: 15px !IMPORTANT;}
.suchparameter li a.Programmbereich:before {content: "" !IMPORTANT;}
.suchparameter li a.Programmbereich {padding: 0px !IMPORTANT;}
.suchparameter li {padding: 0px 0px 5px 0px;}
.suchparameter a.Programmbereich {padding: 0px;}

/* -------------- Zufallskurse -------------- */
.Zufallskurse ul {list-style-type: disc;}
.Zufallskurse li {padding: 0px; margin: 0px 0px 0px 15px; list-style-type: disc; color: #204B9E;}
.Zufallskurse {padding-bottom: 15px;}
.Zufallskurse .Veranstaltung:last-child {margin: 0;}

/* -------------- Webanmeldung -------------- */
#Anmeldung {margin-bottom: 15px;}
#Anmeldung .Ampel img {vertical-align: baseline;}
#Anmeldung img {float: none; margin: 0px;}
#Anmeldung ul {margin-top: 0px;}
#Anmeldung .progress {width: 100%; border-collapse: separate; border: solid 1px #eee; margin: 10px -2px 15px -2px; border-width: 0px 0px 0px 0px;}
.progress .black {color: black;}
#Anmeldung .progress td {border: solid 1px #eee; color: #bbb; padding: 5px 5px 5px 5px; text-align: center; font-size: 1.214em;}
#Anmeldung h1 {padding-bottom: 15px;}
#Anmeldung h2 {color: #888; padding: 15px 0;}
ol.anmeldungsliste {list-style-type: none; padding-left: 0px; margin-top: 0px;}
.anmeldepanel {margin-bottom: 15px; padding: 15px 15px 0px 15px; position: relative; background-color: #f1f2f8;}
.anmeldepanel div {overflow: hidden;}
#agbbox {margin: 0px 0px 15px 0px;}

/* -------------- Merkzettel -------------- */
.Merkzettel	p {text-align: left; overflow: hidden;}
.Merkzettel img {margin: 0px 0px 15px 0px; border-width: 0px;}
.Merkzettel h2 {padding-bottom: 15px;}
.Merkzettel .standard {margin-bottom: 0px;}

/* -------------- Wunschzettel -------------- */
.wunschzettel input[type=text] {width: 100%;}
.wunschzettel form {padding-top: 5px;}
.wunschzettel textarea {min-height: 150px;}

/* -------------- Hauptbereich -------------- */
.hauptbereiche {padding-top: 15px;}
.hauptbereiche img {float: none; margin: 0px; margin-bottom: 10px;}
.hauptbereiche ol {padding-bottom: 0px;}
.hauptbereiche .left {min-width: 45%; max-width: 49%; padding-bottom: 15px;}
.hauptbereiche .right {text-align:right; min-width: 45%; max-width: 49%; padding-bottom: 15px;}
.hauptbereiche .left  a {padding: 0px 0px 2px 0px; display: block;}
.hauptbereiche .right a {padding: 0px 0px 2px 0px; display: block;}
.hauptbereiche .left  img {float: left; padding: 0px; margin-right: 5px; margin-top: -12px;}
.hauptbereiche .right img {float: right; padding: 0px; margin-left: 5px; margin-top: -12px;}
.hauptbereiche h1 {display: none;}
.hauptbereiche a.Programmbereich {padding-left: 0px;}
.hauptbereiche li {padding-bottom: 0px;}
.hauptbereiche .clear_both  {clear: both;}
.hauptbereiche a.Programmbereich:before	{content: "";}
.hauptbereiche a.Programmbereich {clear: none;}

/* -------------- Loginbereich -------------- */
.Login table td {padding: 2px;}
.Login li p {margin: 0px 0px 0px 0px;}

.MeineDaten {display: table; padding-right: 15px;}
.MeineDaten .layoutgrid {white-space: nowrap; border-collapse: collapse;}
.MeineDaten section {padding-bottom: 15px;}
.MeineDaten table.layoutgrid > tbody > tr > td:nth-child(1) {width: 150px;}
.MeineVeranstaltungen {padding: 0px 0px 15px 0px;}
.MeineVeranstaltungenLink {padding: 15px 0px 15px 0px;}
.MeineVeranstaltungenEinleitung {padding: 15px 0px 15px 0px;}

/* -------------- Programmbereich -------------- */
a.Programmbereich {display: block; padding: 0px 0px 15px 15px; clear: both;}
a.Programmbereich:before {content: "• ";}
.Programmbereich h1	{margin-top: 15px; padding-bottom: 15px;}
.Programmbereich h1 img {margin-top: -10px;}
.Programmbereich div.Veranstaltung + h1 {margin-top: 15px;}
.ProgrammbereichMitH {width: 400px; margin: auto; padding: 100px 30px 30px 45px; box-shadow: #555 1px 1px 3px 1px; margin-bottom: 15px;}

.multiProgrammbereich a.Programmbereich:before {content: "";}
.multiProgrammbereich a.Programmbereich {padding-left: 0px; display: inline}

/* -------------- Tagcloud -------------- */
.Tagcloud {padding-bottom: 15px;}

/* -------------- Facebook Button -------------- */
.facebookPanel {margin-bottom: 15px;}

/* -------------- Veranstaltungskalender -------------- */
.Veranstaltungskalender .Tag {margin: 15px 0px 0px 0px; border-top: 1px solid #888; color: #888; padding: 2px 0px 0px 0px;}

/* -------------- Sonstige Klassen -------------- */
.padding_bottom {padding-bottom: 15px;}
.margin_top {margin-top: 15px;}

.small {font-size: 0.857em;}
.left {float: left; clear: both;}
.right {float: right;}

.app {clear: both;}
.app ol, .app ul, .app li {list-style-type: none; margin: 0px; padding: 0px;}
.struct {font-size: 100%;}

.red {color: #880000;}
.redbox {background-color: #fdd; border-radius: 6px; padding: 15px 15px 15px 15px; margin: 0px 0px 15px 0px; white-space: normal; display: block;}
.redbox + * {margin-top: 15px;}
.green {color: #008800;}
.grey {color: grey;}

.cmx_flyout .shortinfo {width: 300px; padding: 0px 5px 5px 5px;}
.cmx_flyout .shortinfo .layoutgrid {margin: 0px;}
.cmx_flyout .shortinfo p {padding: 0px 0px 5px 0px;}

.shortinfo ol, .shortinfo ul {list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
.shortinfo li {padding: 0px;}
.shortinfo table.layoutgrid li
, .shortinfo table.layoutgrid ol {padding: 0px;}

.WebMitgliedschaften {float: none; margin: 0px; display: block; padding-bottom: 15px; width: auto;}

@media only screen and (max-width: 768px)
{
body {min-height: none; line-height: 1.5em;}
h1 {font-size: 1.154em; padding-bottom: 0;}
div.paragraph, p {text-align: left;}
#aside {padding-top: 15px;}
#header_hintergrund {max-width: 100%;}

/* -------------- Formular -------------- */
form h1 {font-size: 1.154em;}
input {border: solid black 3px; border-radius: 0.2em; margin-left: 2px; height: auto !important;}
select {/*zoom: 4;*/ border: solid grey 1px; border-radius: 0.2em;}
input[type=checkbox] {width: 15px !IMPORTANT; /*zoom: 3;*/}
label {white-space: normal !important; margin-bottom: 1em;}

/* -------------- Tabelle Multicol -------------- */
table.multicol {max-width: none !important;}

/* -------------- Tabelle Layoutgrid -------------- */
table.layoutgrid > tbody > tr > td:nth-child(2n+1) {width: 25%;}
table.layoutgrid > tbody > tr > td:nth-child(2n+2) {padding-left: 0.5em;}

/* -------------- Tabelle mehrspaltig -------------- */
.mehrspaltig table.multicol {background-color: #fff;}

/* -------------- Suche -------------- */
#suchergebnis h1 {padding-bottom: 1em;}
#suche {margin-top: 0;}
#suche input	 {width: 95%;}
#main .WebSuche {margin-bottom: 1em;}
#erweiterteSuche {display: none;}
#suchbutton {margin-left: -1px;}

/* -------------- Hauptbereich -------------- */
#aside .hauptbereiche .right img {float: left; margin-right: 8px; margin-left: 0;}
.hauptbereiche .left {min-width: 100%; max-width: 100%; padding-bottom: 15px; min-height: 100%;}
.hauptbereiche .right {min-width: 100%; max-width: 100%; text-align: left; padding-bottom: 15px; min-height: 100%;}

/* -------------- Loginbereich -------------- */
.Login table {table-layout: fixed;}
.Login td {width: 33.33%;}
.Login li {padding-left: 0;}
.Login ul {padding-left: 3em;}
.Login table.layoutgrid > tbody > tr > td:nth-child(2n+1) {width: 1%;}
.Login input {width: 95%;}

/* -------------- Tagcloud -------------- */
.Tagcloud {display: none;}

/* -------------- Webanmeldung fällt raus, gibt nur noch #Anmeldung -------------- */
.WebAnmeldung {margin-bottom: 1em;}
.WebAnmeldung div {overflow: visible !important; float: none !important; text-align: left !important;}
.WebAnmeldung ul {padding-left: 3em;}
.WebAnmeldung .box {margin-left: 0px;}
.WebAnmeldung table {width: 100%; margin-bottom: 1em;}
.WebAnmeldung td:first-child {text-align: left;}
.WebAnmeldung .Ampel img {min-width: 1.8em; vertical-align: baseline; padding-top: 0.2em;}

/* -------------- #Anmeldung -------------- */
#Anmeldung {margin-bottom: 1em;}
#Anmeldung div {overflow: visible !important; float: none !important; text-align: left !important;}
#Anmeldung ul {padding-left: 3em;}
#Anmeldung .box {margin-left: 0px;}
#Anmeldung table {width: 100%; margin-bottom: 1em;}
#Anmeldung td:first-child {text-align: left;}
#Anmeldung .Ampel img {min-width: 1.8em; vertical-align: baseline; padding-top: 0.2em;}

/* -------------- Sonstige Klassen -------------- */
.teaser {box-shadow: none; border-width: 0px; padding: 0 0 1em 0;}
.teaser img {display: none;}

.Ampel img {min-width: 1.5em; padding-top: 0em; position: relative;}

.stadt_text {display: none;}
.stadt {display: none;}
.stadt_logo {top: 15px;}
}

@media only screen and (max-width: 640px)
{
#wrapper{background-color: #FFF;}
#main {width: 100% !IMPORTANT; float: none; min-height: auto;}
#content{padding: 15px 15px 0px 30px;}
#aside {width: auto; float: none; padding: 15px;}
#aside a.Programmbereich {padding: 0px 0px 15px 0px;}
#header, header {height: 300px;}
#header_navi {background: #fff;}
#header_navi li {width: 100%;}
#header_navi a:link,
#header_navi a:visited,
#header_navi a:focus,
#header_navi a:hover,
#header_navi a:active {font-size: 1.385em; text-align: center; width: 100%; display: block; padding: 5px 0 5px 0; color: black; border-width: 0px; color: #1361a9;}
#header_navi a:hover {color: #fff;}
.right {float: none !important;}
#suchbutton {margin-left: -4px;}
}

@media only screen and (max-device-width: 480px)
{
#header_text {left: 230px; top: 20px;}
#header_logo { top: 15px; left: 15px;}
#header_hintergrund {background-image: none !important;}
header, #header {height: 265px;}
ul.beendete {padding: 0;}
table.layoutgrid > tbody > tr > td:nth-child(2n+1) {min-width: 70px; width: auto;}
}

@media only screen and (max-width: 360px) {
#header_navi {margin: 0px;}
#header_logo {width: 150px;}
#header_text	 {font-size: 1.714em; left: 170px; top: 20px;}
header, #header {height: 245px;}
#Veranstaltung img
, #Artikel img
, article img {float: none; max-width: 100%;}
.QuellenangabeTeaser {float: none;}
#Artikel h1 {font-size: 2.031em;}
.buttontext {line-height: 1.2em; text-align: center; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
.suchparameter_button {white-space: normal;}

#suche input {width: 100%;}
}

@media only screen and (max-device-width: 320px)
{
#header_logo {width: 120px;}
#header_text {left: 135px; top:15px;}
header, #header {height: 210px;}

#header_navi a:link
, #header_navi a:visited
, #header_navi a:focus
, #header_navi a:hover
, #header_navi a:active {padding: 0;}
}





/*--------NEU------------------------------------*/
#passwortSecuritybar 	{padding: 5px; display: none; margin-top: 5px; border-radius: 3px;}
audio {margin-bottom: 15px; width: 100%;}
/*--------Ende NEU------------------------------------*/

/* ########## NEU sonareffekt bei Kartenpunkten ############# */
.Kartenpunkt {width: 6px; height: 6px; border-radius: 50% !important; background: #002C5B;
-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
transition: transform ease-out 0.1s, background 0.2s;
}

.Karte .Kartenpunkt::after {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border-radius: 50%; content: "";}

.Karte .Kartenpunkt:hover {background: #002C5B;
}

.Karte .Kartenpunkt:hover:after {
-webkit-animation: SonarEffekt 1.3s ease-out 50ms;
-moz-animation: SonarEffekt 1.3s ease-out 50ms;
animation: SonarEffekt 1.3s ease-out 50ms;
}

@-webkit-keyframes SonarEffekt {
0% {opacity: 0;}
20% {opacity: 0.8; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5); -webkit-transform: scale(1.5);}
}

@-moz-keyframes SonarEffekt {
0% {opacity: 0;}
20% {opacity: 0.8; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(18, 65, 102, 0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(18, 65, 102, 0.5); -moz-transform: scale(1.5);}
}

@keyframes SonarEffekt {
0% {opacity: 0;}
20% {opacity: 0.8; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #002C5B, 0 0 0 10px rgba(255,255,255,0.5); transform: scale(1.5);}
}



/* .......... Änderungen Kai und Chris .............*/
.hauptbereiche li:nth-child(odd) {float: left; min-width: 40%; max-width: 49%; padding-bottom: 15px; min-height: 55px;}
.hauptbereiche li:nth-child(even) {float: right; min-width: 40%; max-width: 49%; text-align:right; padding-bottom: 15px; min-height: 55px;}
#aside .hauptbereiche li:nth-child(odd) img {float: left; padding: 0px; margin-right: 5px; margin-top: -12px; width: 38px;}
#aside .hauptbereiche li:nth-child(even) img {float: right; padding: 0px; margin-left: 5px; margin-top: -12px; width: 38px; margin-right: 0px;}

/* newsletter */
#nl_einzeltracking_box { display: none; }
#newslettercheckbox:checked ~ #nl_einzeltracking_box { display: block; }
#newsletterbox label {
	color: black;
}
#newsletterbox input {
	vertical-align: middle;
	margin: 2px;
}
